unit Unit28;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, jpeg, pngimage, ExtCtrls;

type
  TForm28 = class(TForm)
    Image3: TImage;
    Image1: TImage;
    Image4: TImage;
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Image6: TImage;
    Button1: TButton;
    procedure Label1Click(Sender: TObject);
    procedure Image3Click(Sender: TObject);
    procedure Label2Click(Sender: TObject);
    procedure Image1Click(Sender: TObject);
    procedure Label3Click(Sender: TObject);
    procedure Image4Click(Sender: TObject);
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form28: TForm28;

implementation

uses Unit29, Unit30, Unit31, Unit2;

{$R *.dfm}

procedure TForm28.Button1Click(Sender: TObject);
begin
form2.show;
form28.Visible:=false;
end;

procedure TForm28.Image1Click(Sender: TObject);
begin
form30.show;
form28.Visible:=false;
end;

procedure TForm28.Image3Click(Sender: TObject);
begin
form29.show;
form28.Visible:=false;
end;

procedure TForm28.Image4Click(Sender: TObject);
begin
form31.show;
form28.Visible:=false;
end;

procedure TForm28.Label1Click(Sender: TObject);
begin
form29.show;
form28.Visible:=false;
end;

procedure TForm28.Label2Click(Sender: TObject);
begin
form30.show;
form28.Visible:=false;
end;

procedure TForm28.Label3Click(Sender: TObject);
begin
form31.show;
form28.Visible:=false;
end;

end.
